﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){
	footer{
		padding: 30px 20px;
	}
	.footer-list-box{
		margin-left: 20px;
	}
	.about-box{
		height: inherit;
		min-height: 100vh;
	}
}
@media only screen and (max-width: 1280px){
	.footer-fb{
		width: 400px;
	}
	.video-box{
		width: 1000px;
	}
	.video-img-box{
		width: 608px;
		height: 342px;
	}

	.video-info-box{
		width: calc(100% - 608px);
		max-height: 342px;
	}
	.news-box{
		width: 1000px;
	}
	.footer-web-box{
		width: calc(100% - 691px);
	}
}
@media only screen and (max-width: 1200px){

	.teach-box,
	.news-page-box{
		width: 900px;
	}
	.sense-list,
	.teach-list,
	.teach-page-more-list{
		width: 280px;
	}
	.teach-img-box{
		height: 261px;
	}
	.sense-list-box .sense-list:nth-child(3n+2),
	.teach-list-box .teach-list:nth-child(3n+2),
	.teach-page-more-list:nth-child(3n+2) {
		margin: 0 30px;
	}
	.news-box{
		width: 900px;
	}
}
@media only screen and (max-width: 1000px){
	.footer-web-box{
		width: 100%;
		text-align: left;
		display: block;
		margin-top: 10px;
	}
	.header-logo,
	.header-menu,
	.about-info-title,
	.about-info-p,
	.teach-list,
	.teach-title-box,
	.video-list,
	.teach-titel,
	.sense-list,
	.sense-page-date,
	.sense-page-img,
	#sense-page .edit-box,
	.teach-prev,
	.teach-next,
	.news-list,
	.news-page-info-img,
	.news-page-info,
	.contact-info-box{
		opacity: 1!important;
		animation: none!important;
	}
	.header-logo{
		width: 100%;
		max-width: 100%;
		position: static;
		padding: 10px 20px;
		transition: all .3s linear;
	}
	
	.header-menu{
		position: static;
		display: block;
	}
	.header-box{
		background-color: #FFF;
		box-shadow: rgba(0, 0, 0, 0.6)0px 2px 5px;
	}
	header{
		position: fixed;
		top: 0;
		left: 0;
	}
	.rwd-menu{
		display: block;

	}
	.header-menu{
		display: none;
	}
	.header-menu li{
		width: 100%;
		padding: 0; 
		text-align: center;
		font-size: 18px;
		padding: 5px 0;
		position: relative;
		display: block;
	}
	.header-menu-s-list-box{
		position: static;
		transform: scale(1);
		width: 100%;
		background-color: transparent;
		padding-left: 0;
		display: none;
		transition: all 0s linear;
	}
	.header-menu-s-list-box{
		margin-top: 0;
	}
	.header-menu-title{
		margin-bottom: 0;
		padding-left: 0;
		font-weight: bold;;
		font-size: 18px;
	}
	.header-menu-title:hover:after, 
	.header-menu li.acitve .header-menu-title:after{
		display: none;
	}
	.header-menu-s-list{
		color: #777;
	}
	.header-menu-s-list:hover{
	    color: #777;
	    background-color: transparent;
	}
	.header-menu li:nth-child(odd):before{
		content: 'none';
		font-size: 0;
		width: 1px;
		height: 14px;
		display: block;
		background-color: #ddd;
		position: absolute;
		top: calc(50% - 7px);
		right: 0;
	}
	.header-menu{
		padding: 10px 0;
		font-size: 0;
		box-shadow: rgba(0, 0, 0, 0.6)0px 2px 5px;
	}

	footer{
		padding: 20px 0;
	}
	.footer-box{
		width: 750px;
		max-width: 100%;
		margin: 0 auto;
	}
	.footer-info-box{
		float: none;
		font-size: 0;
	}
	.footer-fb{
		width: 400px;
	}
	.footer-list-box{
		width: calc(100% - 420px);
	}
	.footer-web-box{
		float: none;
	}
	.footer-web-link{
		display: none;
	}
	.rwd-web-link{
		display: block;
		margin-bottom: 10px;
	}
	.footer-info-list:nth-child(4){
		margin-bottom: 10px;
	}
	.rwd-web-link:last-child{
		margin-bottom: 0;
	}
	.web{
		padding-top: 10px;
	
	}
	#about .header-menu li, #about .header-logo{
		color: #000;
	}
	.about-box{
		margin-top: 53px;
		height: calc(100vh - 53px);
	}
	#about .header-menu-title:after{
		background-color: #000;
	}
	#teach main, 
	#teach-page main, 
	#sense main, 
	#sense-page main, 
	#news main,
	#news-page main{
		margin-top: 53px;
		min-height: calc(100vh - 53px);
		padding: 20px 0;
	}
	.teach-box,
	.video-box,
	.sense-page-box,
	.news-box,
	.news-page-box{
		width: 750px;
	}
	.teach-titel{
		font-size: 46px;
	}
	.teach-class-box{
		bottom: 5px;
	}
	.sense-list, .teach-list,
	.teach-page-more-list{
		width: 240px;
	}
	.teach-img-box{
		height: 223px;
	}
	.sense-list-box .sense-list:nth-child(3n+2), 
	.teach-list-box .teach-list:nth-child(3n+2),
	.teach-page-more-list:nth-child(3n+2) {
		margin: 0 15px;
	}
	.header-menu-title:after{
		left: 0;
	}
	.video-img-box{
		width: 100%;
		height: 395px;
		display: block;
	}
	.video-info-box{
		width: 100%;
		display: block;
		padding: 0;
		margin-top: 10px;
		max-height: 100%;
	}
	.contact-box{
		margin-top: 53px;
    	height: calc(100vh - 53px);
	}
	.contact-info-box{
		width: 750px;
		height: inherit;
	}
	.contact-info-list{
		margin-top: 25px;
	}
	.contact-info-list{
		width: 45%;
	}
	.contact-textarea{
		width: 100%;
	}

}
@media only screen and (max-width: 750px){
	.teach-page-more-list{
		width: 180px;
	}
	.teach-page-more-list .teach-img-box{
		height: 168px;
	}
	
	.teach-page-more-list:nth-child(3n+2){
		margin:  0 5px;
	}
	.contact-info-box{
		width: 550px;
	}
	.footer-box{
		width: 95%;
	}
	.footer-fb{
		width: 100%;
	}
	.footer-list-box{
		width: 100%;
		display: block;
		margin-left: 0;
		margin-top: 10px;
	}
	.index-banner-box{
		padding: 0;
		margin-top: 53px;
	}
	.index-fancybox-box{
		top: calc(50% - 130px);
	}
	.about-box{
		height: inherit;
		min-height: calc(100vh - 53px);
	}
	.about-box{
		padding: 20px;
	}
	.about-info-box{
		padding-left: 0;
	}
	.teach-box, .video-box, .sense-page-box, .news-box, .news-page-box{
		width: 550px;
	}
	.sense-list, .teach-list{
		width: 265px;
	}
	.sense-list-box .sense-list:nth-child(3n+2), 
	.teach-list-box .teach-list:nth-child(3n+2){
		margin: 0;
	}
	.teach-list-box .teach-list:nth-child(even),
	.sense-list-box .sense-list:nth-child(even){
		margin-left: 20px;
	}
	.teach-img-box {
	    height: 246px;
	}
	.video-img-box{
		height: 286px;
	}
	.contact-phone-box{
		display: block;
		width: 100%;
		margin-bottom: 5px;
		text-align: left;
	}
	.top{
		width: 25px;
		text-align: center;
	}
	.top span{
		font-size: 14px;
		letter-spacing: 0;
		display: block;
	}
	.top-img{
		display: inline-block;
	}
}
@media only screen and (max-width: 550px){
	.header-menu li{
		font-size: 16px;
	}
	.index-fancybox-box{
		width: 350px;
		left: calc(50% - 175px);
		padding-bottom: 10px;
	}
	.footer-fb{
		
		display: block;
		margin: 0 auto;
	}
	.footer-list-box{
		
		display: block;
		max-width: 100%;
		margin: 0 auto;
		margin-top: 10px;
	}
	.rwd-menu span{
		width: 32px;
	}
	.teach-class-title{
		width: 200px;
	}
	.teach-box, .video-box, .sense-page-box, .news-box, .news-page-box{
		width: 340px;
	}

	.sense-list, .teach-list{
		width: 100%;
		display: block;
		margin: 0;
	}
	.teach-list-box .teach-list:nth-child(even), .sense-list-box .sense-list:nth-child(even) {
	    margin-left: 0;
	}
	.teach-img-box {
	    height: 322px;
	}
	.video-img-box {
	    height: 185px;
	}
	.video-list{
		padding: 10px;
	}
	.news-page-info{
		display: block;
		width: 100%;
		padding-left: 0;
		margin-top: 10px;
	}
	.news-list-info:after{
		content: 'none';
		font-size: 0;
		display: block;
		clear: both;
	}
	.contact-box{
		display: block;
		height: inherit;
	}
	.contact-mid{
		display: block;
	}
	.contact-ps{
		margin-left: 0;
	}
	.contact-title,
	.teach-titel{
		font-size: 26px;
	}
	.teach-class-title{
		font-size: 20px;
	}
	.teach-class-box{
		vertical-align: bottom;
	}
	.teach-title-box{
		margin-bottom: 10px;
	}
	.web{
		letter-spacing: 0;
	}
	.news-list-img{
		width: 150px;
		height: 150px;
	}
	.news-list-info{
		width: calc(100% - 150px);
	}
	.news-list-title{
		margin: 0;
	}
	.news-list-date{
		font-size: 12px;
	}
	.news-list-title{
		font-size: 14px;
	}
	.news-list-p{
		font-size: 12px;
		height: 70px;
	}
	.news-link-box{
		width: 100px;
		height: 25px;
		font-size: 12px;
		line-height: 25px;
		margin-top: 8px;
	}
	.contact-connection-link{
		display: block;
		float: none;
		margin-bottom: 10px;
	}
	.contact-info-box{
		width: 95%;
	}
	.teach-page-more-list{
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		border: 1px solid #d1d1d1;
		margin-bottom: 10px!important;
	}

	.teach-page-more-list .teach-img-box{
		height: 290px;
	}
	.teach-page-more-list:nth-child(3n+2){
		margin: 0;
	}

}
@media only screen and (max-width: 350px){
	.index-fancybox-box{
		width: 320px;
		left: calc(50% - 160px);
	}
	.teach-box, .video-box, .sense-page-box, .news-box, .news-page-box{
		width: 320px;
	}
	.sense-list, .teach-list{
		width: 155px;
	}
	.teach-img-box{
		height: 145px;
	}
}